<!--
  Wrappers classname:
    images-section-wrap_type_simple
    images-section-wrap_type_card
    images-section-wrap_type_grid
-->


<div class="images-section">
  <div class="api-cards images-section__grid-container" data-api-url="./scripts/fake_images_response.json"></div>
</div>
